<?php
// HTTP
define('HTTP_SERVER', 'https://rosaceacare.co.uk/admin/');
define('HTTP_CATALOG', 'https://rosaceacare.co.uk/');

// HTTPS
define('HTTPS_SERVER', 'https://rosaceacare.co.uk/admin/');
define('HTTPS_CATALOG', 'https://rosaceacare.co.uk/');

// DIR
define('DIR_APPLICATION', '/home/rosaucaq/public_html/RC-couk/admin/');
define('DIR_SYSTEM', '/home/rosaucaq/public_html/RC-couk/system/');
define('DIR_DATABASE', '/home/rosaucaq/public_html/RC-couk/system/database/');
define('DIR_LANGUAGE', '/home/rosaucaq/public_html/RC-couk/admin/language/');
define('DIR_TEMPLATE', '/home/rosaucaq/public_html/RC-couk/admin/view/template/');
define('DIR_CONFIG', '/home/rosaucaq/public_html/RC-couk/system/config/');
define('DIR_IMAGE', '/home/rosaucaq/public_html/RC-couk/image/');
define('DIR_CACHE', '/home/rosaucaq/public_html/RC-couk/system/cache/');
define('DIR_DOWNLOAD', '/home/rosaucaq/public_html/RC-couk/download/');
define('DIR_LOGS', '/home/rosaucaq/public_html/RC-couk/system/logs/');
define('DIR_CATALOG', '/home/rosaucaq/public_html/RC-couk/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'rosaucaq_couk');
define('DB_PASSWORD', 'Wpp1930@');
define('DB_DATABASE', 'rosaucaq_couk');
define('DB_PREFIX', 'oc_');
?>